{% extends "carceropolis/dados/base_charts.html" %}
{% block text_intro %}
<h1>8. Materno Infantil</h1>
<p>
    A legislação brasileira prevê que mulheres gestantes e mães de crianças de até 12 anos de idade incompletos, que ainda não foram julgadas, podem ter sua prisão preventiva convertida em prisão domiciliar, o que garantiria a manutenção do vínculo da mãe com a criança, no ambiente doméstico, até a condenação transitada em julgado . A medida se alinha a tratados internacionais assinados pelo Brasil, tais como as Regras de Bangkok da ONU , que abordam as especificidades do exercício da maternidade no ambiente prisional a trazem à tona um debate sobre as diferentes violações de direitos que podem ocorrer ao longo processo gestacional da mulher privada de liberdade, no período da amamentação e, posteriormente, no afastamento entre a mãe a criança.
</p>
<p>
    Ao longo do período gestacional, a mulher privada de liberdade está submetida a uma maior dificuldade de acesso ao atendimento pré-natal, quando comparada às usuárias do sistema público de saúde, e pode estar sujeita a agressões (física, verbal ou psicológica) no momento do parto.
</p>
<p>
    No período da amamentação, o direito ao aleitamento materno está ameaçado para as mulheres privadas de liberdade pela inexistência de espaços adequados para amamentação no ambiente prisional.
</p>
<p>
    Após o período da amamentação, tem início o processo de afastamento da criança, que costuma ocorrer entre os 6 meses e 1 ano de idade, quando os laços com a mãe são rompidos e a criança é entregue à família da mulher presa, quando esta puder ser identificada, ou é encaminhada para serviços de abrigamento, onde permanecerá, muitas vezes sem qualquer contato com a mãe, até que seja encaminhada à adoção. Os dados disponíveis sobre o sistema prisional brasileiro permitem identificar a ausência de estruturas de creche, berçários e celas adaptadas para gestantes ou lactantes no ambiente prisional, compondo um cenário em que as mulheres privadas de liberdade, em sua maioria jovens, são submetidas a um ambiente que, por um lado, aprofunda sua vulnerabilidade no contexto da maternidade e, por outro, estende a execução da pena privativa de liberdade aos seus filhos.
</p>
{% endblock %}
